uuid: e87b62d6-c469-4984-b343-944400be71c6
langcode: fr
status: true
dependencies:
  config:
    - field.storage.paragraph.field_etapes
    - paragraphs.paragraphs_type.doleance
    - paragraphs.paragraphs_type.etape
  module:
    - entity_reference_revisions
id: paragraph.doleance.field_etapes
field_name: field_etapes
entity_type: paragraph
bundle: doleance
label: Étapes
description: ''
required: false
translatable: false
default_value: {  }
default_value_callback: ''
settings:
  handler: 'default:paragraph'
  handler_settings:
    target_bundles:
      etape: etape
    negate: 0
    target_bundles_drag_drop:
      doleance:
        weight: 6
        enabled: false
      entite_concernement:
        weight: 7
        enabled: false
      etape:
        weight: 5
        enabled: true
      source:
        weight: 8
        enabled: false
field_type: entity_reference_revisions
